/* Localized versions of Info.plist keys */

/* Class = "NSTextFieldCell"; title = "No other applications can be running during this installation. Click Continue to automatically quit all other running applications. Click Cancel to leave your disks untouched."; ObjectID = "16"; */
"No other applications can be running during this installation. Click Continue to automatically quit all other running applications. Click Cancel to leave your disks untouched." = "進行這項安裝期間，無法執行其他應用程式。 按一下「繼續」以自動結束所有其他執行中的應用程式。 按一下「取消」以離開磁碟而不執行任何動作。";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "22"; */
"Continue" = "繼續";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"Cancel" = "取消";
